Tous les addons marqués comm obsolete

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : myahoo, Mori, jpj, nico@nc

Cucurbitacé
Tyrannosaurus Rex
Messages : 2916
Inscription : 22 juil. 2012, 05:27

Re: Tous les addons marqués comm obsolete

Message par Cucurbitacé » 22 août 2017, 00:06

Bonjour Bambi et Joseph M

la ligne de commande : extensions.legacy.enabled est effectivement pour installer les extensions dites obsolètes, elle foncitonne sur les versions 55 et 56, mais foncitonne-t-elle avec la 57.

Comme vous utilisez une 57, essayez et dites nous-le.



Pour au moins ces 3 extensions, elles fonctionnent, car je les ai installé sur une 55.0.2 pour vérifier.
Adblock Plus ; EID Belgique ; IDM Intégration Module



Si je lis les commentaires d'un programmateur, il indique que les extensions pourront continuer à fonctionner avec 3 forks, dérivés, de Firefox :
If you want to continue using it after November 14, 2017, you should consider replacing your browser with Pale Moon, SeaMonkey or Waterfox.

https://addons.mozilla.org/en-US/firefo ... erminator/
- Waterfox : https://www.waterfoxproject.org/downloads

- Palemon : https://www.palemoon.org/

- Seamonkey : https://www.seamonkey-project.org/releases/



Pour la nouvelle programmation des extensions, The Mozilla Foundation affirme que c'est pour avoir une comptabilité avec toutes les extensions des navigateurs Internet.
- Opera : https://www.opera.com/fr

- Vivaldi : https://vivaldi.com/

- Brave : https://github.com/brave/browser-laptop/releases

- Iriduim Borwser : https://iridiumbrowser.de/downloads/

Gogol Chrome ; ainsi les extensions de Gogol seraient aussi compatibles avec Firefox et vice-versa, c'est à voir :
https://chrome.google.com/webstore/cate ... ions?hl=fr

Bien à vous.

Avatar de l’utilisateur
bambi
Iguane
Messages : 534
Inscription : 17 sept. 2003, 12:29
Localisation : à Proximatif !

Re: Tous les addons marqués comm obsolete

Message par bambi » 22 août 2017, 06:53

Cucurbitacé a écrit :
22 août 2017, 00:06
Bonjour Bambi et Joseph M

la ligne de commande : extensions.legacy.enabled est effectivement pour installer les extensions dites obsolètes, elle foncitonne sur les versions 55 et 56, mais foncitonne-t-elle avec la 57.

Comme vous utilisez une 57, essayez et dites nous-le.
Bonjour Cucurbitacé

Non, ça ne permet pas de les installer si on ne les a pas déjà.

Mais ça m'a permis de les réactiver après une mise à jour qui les avait désactivées :wink:

baroul
Arias
Messages : 9
Inscription : 22 août 2017, 10:05
Localisation : Grâce-Hollogne, Belgique

Re: Tous les addons marqués comm obsolete

Message par baroul » 22 août 2017, 11:08

Bonjour,

Certains post ici sont rassurent,
Je ne sais si les modules fonctionnes correctements, mais j'ai colorfuktab marqué comme obsolète et il fonctionne comme avant.
Je tourne sous ubuntu 16.04 32 bits unity sur une machine 64 bits et firefox c'est mis en 64 bit.

Merci !!

Modaquitaine
Lézard à collerette
Messages : 354
Inscription : 16 juil. 2011, 18:37

Re: Tous les addons marqués comm obsolete

Message par Modaquitaine » 24 août 2017, 12:17

Bonjour à vous,
Tout cela est en effet bien agaçant !
Prenez u-block origin.
Pour l'installer, on a encore accès à la page :
https://addons.mozilla.org/fr/firefox/a ... ck-origin/
Dans ce cas, le plug-in est frappé du sceau de l'infamie "obsolète"
alors que la version beta est, elle, "bien configurée"
https://addons.mozilla.org/fr/firefox/a ... sions/beta
Tout cela n'est pas très sérieux : les avertissements surlignés en jaune sur toutes mes extensions "obsolètes" tendent à me faire penser que Firefox renonce à ce qui avait fait son succès, les modules d'extension !
Évidemment il n'en est rien. Des recherches méticuleuses permettent de remplacer certaines extensions par d'autres en conformité avec le langage de programmation prévu par Mozilla.
Mais ce n'est vraiment pas habile comme façon de procéder, en plein mois d'août ! Si l'on voulait que l'utilisateur lambda se détourne de Firefox, on ne s'y prendrait pas autrement !
Dernière édition par Modaquitaine le 24 août 2017, 20:40, édité 1 fois.

Avatar de l’utilisateur
nico@nc
Animal mythique
Messages : 8029
Inscription : 21 août 2005, 08:04
Localisation : fr-FR
Contact :

Re: Tous les addons marqués comm obsolete

Message par nico@nc » 24 août 2017, 20:00

Firefox 57 est prévu pour novembre, ça donne le temps aux développeurs de sortir de nouvelles version de leurs extensions, sans les étiqueter "beta". Je comprends que l'affichage "obsolète" puisse inquiéter, mais il devrait également pousser les développeurs à se presser. ;)

Pour ceux qui n'ont pas connu ou ne s'en souviennent pas, Firefox 3.0 avait nécessité des adaptations de presque toutes les extensions. Malgré quelques inquiétudes, ça avait fini par bien se passer... et 9 ans plus tard, les extensions n'ont pas disparu. :)
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

gingkof
Arias
Messages : 12
Inscription : 04 oct. 2013, 11:56

Re: Tous les addons marqués comm obsolete

Message par gingkof » 26 août 2017, 10:41

Bonjour,

il y a t'il une ligne de commande pour réactiver les extensions obsolètes ? ( je connaissais "xpinstall.signatures.required" en passant à False mais avec 55 .0.3 elle ne semble pas efficace)

et dans le cas négatif ou peut on trouver une version 54 pour mac ?

merci grandement de vos retours
Mac os X 10.12.6
thunderbird 52.3.0

Mapenzi
Varan
Messages : 1516
Inscription : 18 mars 2015, 20:17

Re: Tous les addons marqués comm obsolete

Message par Mapenzi » 26 août 2017, 10:49

Bonjour,
gingkof a écrit :
26 août 2017, 10:41


et dans le cas négatif ou peut on trouver une version 54 pour mac ?
Ici http://ftp.mozilla.org/pub/firefox/releases/54.0.1/mac/

Avatar de l’utilisateur
bambi
Iguane
Messages : 534
Inscription : 17 sept. 2003, 12:29
Localisation : à Proximatif !

Re: Tous les addons marqués comm obsolete

Message par bambi » 26 août 2017, 11:02

gingkof a écrit :
26 août 2017, 10:41
il y a t'il une ligne de commande pour réactiver les extensions obsolètes ? ( je connaissais "xpinstall.signatures.required" en passant à False mais avec 55 .0.3 elle ne semble pas efficace)
Bonjour gingkog

Mettre extensions.legacy.enabled sur true

Avatar de l’utilisateur
galoupia
Varan
Messages : 1749
Inscription : 19 nov. 2008, 22:56
Localisation : pays de loire

Re: Tous les addons marqués comm obsolete

Message par galoupia » 26 août 2017, 12:54

Bonjour
La version udblock n'est plus obsolète mais les maj ne font pas en auto ou recherche la dernière 1.13.11RCO obliger de la faire parle canal

Cucurbitacé
Tyrannosaurus Rex
Messages : 2916
Inscription : 22 juil. 2012, 05:27

Re: Tous les addons marqués comm obsolete

Message par Cucurbitacé » 26 août 2017, 13:30

gingkof a écrit :
26 août 2017, 10:41
Bonjour,

il y a t'il une ligne de commande pour réactiver les extensions obsolètes ? ( je connaissais "xpinstall.signatures.required" en passant à False mais avec 55 .0.3 elle ne semble pas efficace)

et dans le cas négatif ou peut on trouver une version 54 pour mac ?

merci grandement de vos retours
Bonjour gingkof,

xpinstall.signatures.required , ce n’est pas pour activer les extensions dites : obsolètes pour la version 57 et non la version 55.03.

De nouveau, le mot obsolète ne s’applique pas à la version 55 et 56, mais pour la version 57, il faut comprendre la connerie du mot obsolète qui apparaît à tord dans les versions 55 et 56 comme :
Obsolète pour la future version 57 qui ne sortir que dans 4 à 6 mois.

Logiquement, vos extensions sont déjà activées dans Firefox 55 ou 56, il ne les désative pas.

Bien à vous.

Avatar de l’utilisateur
bambi
Iguane
Messages : 534
Inscription : 17 sept. 2003, 12:29
Localisation : à Proximatif !

Re: Tous les addons marqués comm obsolete

Message par bambi » 26 août 2017, 13:35

Cucurbitacé a écrit :
26 août 2017, 13:30
Logiquement, vos extensions sont déjà activées dans Firefox 55 ou 56, il ne les désactive pas.
Bonjur cucurbitacé
Sur un de mes postes, la maj 55.xx avait désactivé les extensions obsolètes
D'où la nécessité de remettre extensions.legacy.enabled sur true :wink:

gingkof
Arias
Messages : 12
Inscription : 04 oct. 2013, 11:56

Re: Tous les addons marqués comm obsolete

Message par gingkof » 29 août 2017, 12:42

merci de vos réponses mais même avec "extensions.legacy.enabled" sur true

Impossible de les activer

Firefox me propose de trouver un équivalent or certaines n'en ont pas :oops:

mes extensions restent marqué obsolètes ???

Une idée ?
Mac os X 10.12.6
thunderbird 52.3.0

Cucurbitacé
Tyrannosaurus Rex
Messages : 2916
Inscription : 22 juil. 2012, 05:27

Re: Tous les addons marqués comm obsolete

Message par Cucurbitacé » 29 août 2017, 14:51

Je ne sais plus comment vous le dire !

Vos extensions fonctionnent !
Elles fonctionnent !
Si, elles fonctionnent !

« obsolète » indique seulement qu’elles ne fonctionneront plus avec Firefox 57, or là, vous avez Firefox 55 !
Donc, elles fonctionnent !

Firefox 57 ne sortira que le 14 novembre 2017 : https://calendar.google.com/calendar/ev ... os_Angeles

Morales
Iguane
Messages : 753
Inscription : 24 juin 2015, 19:10

Re: Tous les addons marqués comm obsolete

Message par Morales » 25 oct. 2017, 15:36

bambi a écrit :
21 août 2017, 18:14
Bonjour à tous

Firefox est un bijou.

Mais en cherchant un peu sur le site des addons, j'ai trouvé des équivalents quasiment pour toutes
Ca c'est vraiment du foutage de gueule alors. Aucune de mes extensions n'a d'équivalent, c'est couru d'avance.

Avatar de l’utilisateur
bambi
Iguane
Messages : 534
Inscription : 17 sept. 2003, 12:29
Localisation : à Proximatif !

Re: Tous les addons marqués comm obsolete

Message par bambi » 25 oct. 2017, 15:41

C'est couru d'avance ? ça veut dire quoi ?
tu as cherché ou pas ?
Et pourquoi parler de "foutage de gueule" ? Je ne comprends pas cette remarque :roll:

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 6 invités